var isAlreadyLoadDytz = false;
$("#dytzcx").on("pageshow", function(event) {
	if (!isAlreadyLoadDytz)
		queryDytz();
});

function queryDytz() {
	loading_show("数据加载中 ...");
	$.ajax({
		type : "POST",
		dataType : "json",
		url : baseUrl+'ylbx/queryDytzForJson.html',
		success : function(data) {
			if (!data.queryList) {
				$("#dytz_content").html(getErrorMsgByResultHtml(data));
				return;
			}
			var list = data.queryList;
			var html = "";
			$.each(list, function(i, obj) {
				var AAA037 = obj.AAA037,
				AIC231 = YearMonth6For7(obj.AIC231),
				AIC142 = obj.AIC142,
				AAE034 = date8For10(obj.AAE034);
				html += '<div class="person_info"  style="margin:20px 10px;"><div class="person_info_inline">';
				html += '<div class="person_info_row" style="color:#333;"><div>待遇名称：   </div><div>' + AAA037 + '</div></div>';
				html += '<div class="person_info_row" style="color:#333;"><div>调整月份：   </div><div>' + AIC231 + '</div></div>';
				html += '<div class="person_info_row" style="color:#333;"><div>待遇金额： <i class=\"fa fa-rmb\"></i>  </div><div>¥' + AIC142 + '</div></div>';
				html += '<div class="person_info_row" style="color:#333;"><div>审批日期：   </div><div>' + AAE034 + '</div></div>';
				html += '</div></div>';
			});
			$("#dytz_content").html(html);
			isAlreadyLoadDytz = true;
		},
		error : function(XMLHttpRequest, textStatus, errorThrown) {
			//$("#dytz_content").html(getErrorHtml("访问服务器出错, 错误编码："+XMLHttpRequest.status));
			$("#dytz_content").html(getErrorHtml());
		},
		complete : function(XMLHttpRequest, textStatus) {
			loading_hide();
		}
	});
}