var isAlreadyLoadDyxm = false;
$("#dyxmcx").on("pageshow", function(event) {
	if (!isAlreadyLoadDyxm)
		queryDyxm();
});

function queryDyxm() {
	loading_show("数据加载中 ...");
	$.ajax({
		type : "POST",
		dataType : "json",
		url : baseUrl+'ylbx/queryDyxmForJson.html',
		success : function(data) {
			if (!data.queryList) {
				$("#dyxm_content").html(getErrorMsgByResultHtml(data));
				return;
			}
			var list = data.queryList;
			var html = "";
			$.each(list, function(i, obj) {
				var AIC230 = getCodeValue("aic230", obj.AIC230), AIC142 = obj.AIC142;
				html += '<div class="person_info"  style="margin:20px 10px;"><div class="person_info_inline">';
				html += '<div class="person_info_row" style="color:#333;"><div>待遇类别：   </div><div>' + AIC230 + '</div></div>';
				html += '<div class="person_info_row" style="color:#333;"><div>待遇金额： <i class=\"fa fa-rmb\"></i> </div><div>¥' + AIC142 + '</div></div>';
				html += '</div></div>';
			});
			$("#dyxm_content").html(html);
			isAlreadyLoadDyxm = true;
		},
		error : function() {
			//$("#dyxm_content").html(getErrorHtml("访问服务器出错, 错误编码："+XMLHttpRequest.status));
			$("#dyxm_content").html(getErrorHtml());
		},
		complete : function(XMLHttpRequest, textStatus) {
			loading_hide();
		}
	});
}